=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer:  Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 6), cdbs, libeet-dev (>= 1.0.1),
- libedje-dev (>= 0.9.93.49898), libefreet-dev (>= 0.5.0.49898),
- libecore-dev (>= 0.9.9.49898), libedbus-dev (>= 0.5.0.49898),
- libevas-dev (>= 0.9.9.49898), libeina-dev (>= 0.9.9.49898),
- libasound2-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386], libxext-dev, libeet-bin, libpam0g-dev
+Build-Depends: debhelper (>= 6), cdbs, libeet-dev (>= 1.4.0~),
+ libedje-dev (>= 1.0.0~), libefreet-dev (>= 1.0.0~beta3),
+ libecore-dev (>= 1.0.0~), libedbus-dev (>= 1.0.0~),
+ libevas-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~beta3),
+ libasound2-dev [linux-any], libxext-dev, libeet-bin, libpam0g-dev
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/apps/e.git
 Vcs-Browser: http://git.debian.org/?p=pkg-e/apps/e.git
@@ -17,7 +17,7 @@
 Package: e17
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, e17-data (= ${source:Version}),
- libevas-svn-06-engine-software-x11, libedje-bin, dbus-x11
+ libevas1-engine-software-x11, libedje-bin, dbus-x11
 Conflicts: enlightenment
 Provides: x-window-manager
 Description: The Enlightenment DR17 Window Manager
@@ -45,7 +45,11 @@
 Package: e17-dev
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, e17 (= ${binary:Version}), efl-dev
+Depends: ${misc:Depends},
+ e17 (= ${binary:Version}), libeet-dev (>= 1.4.0~),
+ libedje-dev (>= 1.0.0~), libefreet-dev (>= 1.0.0~),
+ libecore-dev (>= 1.0.0~), libedbus-dev (>= 1.0.0~),
+ libevas-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~)
 Description: Enlightenment headers, static libraries and documentation
  Enlightenment is an advanced window manager for X11. Unique
  features include: a fully animated background, nice drop shadows
@@ -54,22 +58,6 @@
  .
  This package contains headers, static libraries and documentation for
  enlightenment.
-
-Package: efl-dev
-Architecture: any
-Section: devel
-Depends: ${misc:Depends}, libeet-dev (>= 1.0.1),
- libedje-dev (>= 0.9.93.49898), libefreet-dev (>= 0.5.0.49898),
- libecore-dev (>= 0.9.9.49898), libedbus-dev (>= 0.5.0.49898),
- libevas-dev (>= 0.9.9.49898), libeina-dev (>= 0.9.9.49898)
-Description: EFL headers, static libraries and documentation
- Enlightenment is an advanced window manager for X11. Unique
- features include: a fully animated background, nice drop shadows
- around windows, backed by an extremely clean and optimized
- foundation of APIs.
- .
- This package contains headers, static libraries and documentation for
- the enlightenment foundation librairies.
 
 Package: e17-dbg
 Architecture: any
