=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
 Build-Depends: debhelper (>= 6), cdbs, libeet-dev (>= 1.4.0~),
- libedje-dev (>= 1.0.0~), libefreet-dev (>= 1.0.0~beta3),
- libecore-dev (>= 1.0.0~), libedbus-dev (>= 1.0.0~),
- libevas-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~beta3),
- libasound2-dev [linux-any], libxext-dev, libeet-bin, libpam0g-dev
-Standards-Version: 3.9.1
+ libedje-dev (>= 1.2.0), libefreet-dev (>= 1.2.0),
+ libecore-dev (>= 1.2.0), libedbus-dev (>= 1.2.0),
+ libevas-dev (>= 1.2.0), libeina-dev (>= 1.0.0~beta3),
+ libasound2-dev [linux-any], libxext-dev, libeet-bin, libpam0g-dev,
+ libxcb-shape0-dev
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-e/apps/e.git
 Vcs-Browser: http://git.debian.org/?p=pkg-e/apps/e.git
 Homepage: http://www.enlightenment.org
@@ -20,7 +21,7 @@
  libevas1-engine-software-x11, libedje-bin, dbus-x11
 Conflicts: enlightenment
 Provides: x-window-manager
-Description: The Enlightenment DR17 Window Manager
+Description: Enlightenment DR17 Window Manager
  Enlightenment is an advanced window manager for X11. Unique
  features include: a fully animated background, nice drop shadows
  around windows, backed by an extremely clean and optimized
@@ -47,9 +48,9 @@
 Section: devel
 Depends: ${misc:Depends},
  e17 (= ${binary:Version}), libeet-dev (>= 1.4.0~),
- libedje-dev (>= 1.0.0~), libefreet-dev (>= 1.0.0~),
- libecore-dev (>= 1.0.0~), libedbus-dev (>= 1.0.0~),
- libevas-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~)
+ libedje-dev (>= 1.2.0), libefreet-dev (>= 1.2.0),
+ libecore-dev (>= 1.2.0), libedbus-dev (>= 1.2.0),
+ libevas-dev (>= 1.2.0), libeina-dev (>= 1.0.0~)
 Description: Enlightenment headers, static libraries and documentation
  Enlightenment is an advanced window manager for X11. Unique
  features include: a fully animated background, nice drop shadows
@@ -64,7 +65,7 @@
 Section: debug
 Depends: ${misc:Depends}, e17 (= ${binary:Version})
 Priority: extra
-Description: The Enlightenment DR17 Window Manager - debugging symbols
+Description: Enlightenment DR17 Window Manager - debugging symbols
  Enlightenment is an advanced window manager for X11. Unique
  features include: a fully animated background, nice drop shadows
  around windows, backed by an extremely clean and optimized
