=== debian/watch ===
version=3
opts=filenamemangle=s/enlightenment-(.*)/e17-$1\.tar\.gz/ \
http://download.enlightenment.org/snapshots/LATEST/enlightenment-(.*)\.tar\.gz
