## e17 0.17.3

=== debian/changelog ===
e17 (0.17.3-3) unstable; urgency=medium

  * debian: switch to a .manpages file to install manpages instead of using CDBS
  * debian: switch from CDBS to dh
  * debian: use dh-autoreconf to get recent autotools version (Closes: #738272)
  * debian/rules: make sure we build using the hardening flags
  * patches/00_e_sys_env_cleanup: backport security fixes (Closes: #737705)

 -- Albin Tonnerre <lutin@debian.org>  Sun, 09 Feb 2014 16:35:48 +0100

e17 (0.17.3-2) unstable; urgency=low

  * patches/02_kfreebsd_no_ptrace: fix FTBFS on KFreeBSD (Closes: #712931)
  * patches/03_test_pt_getsiginfo: test for PT_GETSIGINFO, fixes FTBFS on Hurd
  * debian/rules: avoid timestamps in gzipped documentation (Closes: #724340)

 -- Albin Tonnerre <lutin@debian.org>  Sat, 02 Nov 2013 14:41:07 +0100

e17 (0.17.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Build-Depends to use EFL 1.7.7
  * debian/control: update URI in the VCS-* fields
  * debian/watch: track releases instead of snapshots (Closes: #717507)
  * debian/control: add Recommends: pm-utils to get suspend support
  * patches/01_sysaction_pm_utils: use pm-utils for suspend (Closes: #538091)

 -- Albin Tonnerre <lutin@debian.org>  Sat, 03 Aug 2013 12:14:52 +0200

e17 (0.17.1-2) unstable; urgency=low

  * debian/NEWS: document the release configuration file format change
  * debian/control: add missing dependency on libedje-bin
  * Upload to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 11 May 2013 14:26:39 +0200

e17 (0.17.1-1) experimental; urgency=low

  * New upstream release
  * Update build-deps to use the latest version of EFL
  * Add new necessary Build-Dep on libeio
  * Add B-D on libxcb-keysyms1-dev for the alert module
  * Use the upstream-provided menu file instead of our own
  * drop patches/02_e_alert_path_max, merged upstream
  * Refresh patches/04_evry_fix_default_path_for_terminal
  * debian/rules: stop using configure options removed upstream
  * Stop trying to install files that were removed upstream
  * Install new binaries enlightenment_open and enlightenment_filemanager
  * debian/rules: update rule to extract the module path from configure.ac

 -- Albin Tonnerre <lutin@debian.org>  Sat, 02 Feb 2013 12:29:24 +0100
