=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Maintainer:  Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 6), cdbs, libeet-dev (>= 1.4.0~),
- libedje-dev (>= 1.2.0), libefreet-dev (>= 1.2.0),
- libecore-dev (>= 1.2.0), libedbus-dev (>= 1.2.0),
- libevas-dev (>= 1.2.0), libeina-dev (>= 1.0.0~beta3),
+Build-Depends: debhelper (>= 9), dh-autoreconf,
+ libeet-dev (>= 1.7.7), libeio-dev (>= 1.7.7),
+ libedje-dev (>= 1.7.7), libefreet-dev (>= 1.7.7),
+ libecore-dev (>= 1.7.7), libedbus-dev (>= 1.7.7),
+ libevas-dev (>= 1.7.7), libeina-dev (>= 1.0.0~beta3),
  libasound2-dev [linux-any], libxext-dev, libeet-bin, libpam0g-dev,
- libxcb-shape0-dev
+ libxcb-shape0-dev, libxcb-keysyms1-dev, libedje-bin (>= 1.7.7)
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-e/apps/e.git
-Vcs-Browser: http://git.debian.org/?p=pkg-e/apps/e.git
+Vcs-Git: git://anonscm.debian.org/pkg-e/apps/e.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/apps/e.git
 Homepage: http://www.enlightenment.org
 
 Package: e17
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, e17-data (= ${source:Version}),
  libevas1-engine-software-x11, libedje-bin, dbus-x11
+Recommends: pm-utils
 Conflicts: enlightenment
 Provides: x-window-manager
 Description: Enlightenment DR17 Window Manager
@@ -46,11 +48,11 @@
 Package: e17-dev
 Architecture: any
 Section: devel
-Depends: ${misc:Depends},
- e17 (= ${binary:Version}), libeet-dev (>= 1.4.0~),
- libedje-dev (>= 1.2.0), libefreet-dev (>= 1.2.0),
- libecore-dev (>= 1.2.0), libedbus-dev (>= 1.2.0),
- libevas-dev (>= 1.2.0), libeina-dev (>= 1.0.0~)
+Depends: ${misc:Depends}, e17 (= ${binary:Version}),
+ libeet-dev (>= 1.7.7), libeio-dev (>= 1.7.7),
+ libedje-dev (>= 1.7.7), libefreet-dev (>= 1.7.7),
+ libecore-dev (>= 1.7.7), libedbus-dev (>= 1.7.7),
+ libevas-dev (>= 1.7.7), libeina-dev (>= 1.7.7)
 Description: Enlightenment headers, static libraries and documentation
  Enlightenment is an advanced window manager for X11. Unique
  features include: a fully animated background, nice drop shadows
