=== debian/rules ===
#!/usr/bin/make -f

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export CPPFLAGS
export CFLAGS
export LDFLAGS

DEB_HOST_GNU_SYSTEM=$(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
DEB_HOST_GNU_CPU=$(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
SVN_RELEASE=$(shell grep '^release=' configure | cut -d'=' -f2-)
ARCH_PATH=$(DEB_HOST_GNU_SYSTEM)-$(DEB_HOST_GNU_CPU)-$(SVN_RELEASE)

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-rpath \
	--disable-connman

override_dh_lintian:
	sed "s/ARCH_PATH/$(ARCH_PATH)/" debian/e17.lintian-overrides.in > debian/e17.lintian-overrides
	dh_lintian

override_dh_install:
	gzip -9n debian/tmp/usr/share/enlightenment/doc/*.txt
	rm debian/tmp/usr/share/enlightenment/COPYING
	dh_install

override_dh_fixperms:
	dh_fixperms
	chmod 4755 debian/e17/usr/lib/enlightenment/utils/enlightenment_sys
	chmod 4755 debian/e17/usr/lib/enlightenment/modules/cpufreq/*/freqset

override_dh_clean:
	dh_clean
	rm -f debian/e17.lintian-overrides
