=== debian/watch ===
version=3
opts=filenamemangle=s/enlightenment-(.*).tar.gz/e17-$1\.tar\.gz/ \
http://download.enlightenment.org/releases/enlightenment-(.*)\.tar\.gz
