## e17 0.17.6

=== debian/changelog ===
e17 (0.17.6-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * debian/rules: override dh_fixperms only for arch-dependent packages.
    Thanks to Santiago Vila.  (Closes: #806019)

 -- Ross Vandegrift <ross@kallisti.us>  Sat, 06 Aug 2016 10:32:54 -0400

e17 (0.17.6-1) unstable; urgency=medium

  * New upstream version
  * debian/control: update Build-Depends to use EFL 1.7.10
  * debian/control: eeze only exists on Linux architectures (Closes: #748058)
  * debian/patches: drop e_sys_env_cleanup+kfreebsd_no_ptrace, applied upstream

 -- Albin Tonnerre <lutin@debian.org>  Sun, 01 Jun 2014 20:28:41 +0200

e17 (0.17.3-4) unstable; urgency=medium

  * debian/control: refactor the list of deps/builddeps to make it more readable
  * debian/control: add Build-Depends on libeeze-dev, now provided by EFL 1.8

 -- Albin Tonnerre <lutin@debian.org>  Sun, 04 May 2014 20:20:13 +0200
