=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 ARCH_PATH=$(DEB_HOST_GNU_SYSTEM)-$(DEB_HOST_GNU_CPU)-$(SVN_RELEASE)
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -30,7 +30,7 @@
 	rm debian/tmp/usr/share/enlightenment/COPYING
 	dh_install
 
-override_dh_fixperms:
+override_dh_fixperms-arch:
 	dh_fixperms
 	chmod 4755 debian/e17/usr/lib/enlightenment/utils/enlightenment_sys
 	chmod 4755 debian/e17/usr/lib/enlightenment/modules/cpufreq/*/freqset
