## e17 0.22.1

=== debian/changelog ===
e17 (0.22.1-3~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Apr 2018 16:30:19 -0700

e17 (0.22.1-3) unstable; urgency=medium

  * Update Vcs URLs for alioth -> salsa transition
  * Update gbp.conf for debian sid branch
  * Upload to unstable

 -- Ross Vandegrift <ross@kallisti.us>  Wed, 28 Mar 2018 10:12:20 -0700

e17 (0.22.1-2) experimental; urgency=medium

  * Team upload.
  * Copy fake_home.sh from efl and run dh_auto_build under it. edje_cc needs a
    writeable HOME. Closes: #883833

 -- Andreas Metzler <ametzler@debian.org>  Fri, 08 Dec 2017 08:01:08 +0100

e17 (0.22.1-1) experimental; urgency=medium

  * New upstream release
  * d/control: Add myself to uploaders
  * d/enlightenment.lintian-overrides.in: suppress warnings for image the
    vkbd image files that upstream locates with the module in /usr/lib.

 -- Ross Vandegrift <ross@kallisti.us>  Sat, 02 Dec 2017 17:06:46 -0800

e17 (0.22.0-2) experimental; urgency=low

  * Team upload.
  * Fix debhelper 10 (previous version was missing a commit)
  * d/rules:
    + simplify lintian-overrides path generation
    + switch from autotools+make -> meson+ninja for build
    + switch to dh_missing
  * d/control:
    + Bump Standards-Version to 4.1.1
    + Set Rules-Requires-Root to disable building as root
  * Include vkbd module that was missing from 0.22.0-1
  * d/watch: use https in watch url

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 19 Nov 2017 17:31:20 -0800

e17 (0.22.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #775369, #855436, #728423)

  [ Ross Vandegrift ]
  * Update gbp.conf for debian experimental branch
  * Update README.source for tarball-based workflow
  * Put enlightenment systemd unit in examples (Closes: #854698)
  * d/p/10_type_restore_LDFLAGS.diff: drop, applied upstream
  * debian/watch: fix handling of rc versions
  * debian/control: Enlightenment now requires EFL >= 1.20.5, so the
    libelementary-dev Build-Dep can be dropped.
  * Ship cpuclock_sysfs helper for new sysinfo module.
  * d/p/05_fix_enlightenment_remote_bashism.diff: fix bashism (Closes: #690719)
  * Add maintscript to handle renaming enlightenment-applications.menu ->
    e-applications.menu (Closes: #704185)
  * Recommend terminology | x-terminal-emulator (Closes: #848490)
  * Enable connman module support (Closes: #593366)
  * Re-enable ALSA mixer support, it can now co-exist with pulse
  * Enable elocation support for geolocation
  * Switch to debhelper 10

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 05 Nov 2017 10:10:52 -0800

e17 (0.21.5-1) experimental; urgency=medium

  [ Ross Vandegrift ]
  * Team upload.
  * New upstream release
  * debian/gbp.conf: import & build upstream tarballs
  * debian/rules: only set setuid perms when running binary-arch rules

  [ Andreas Metzler ]
  * 10_typo_restore_LDFLAGS.diff: Fix typo in configure.ac (upstream), causing
    empty LDFLAGS.

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 18 Dec 2016 09:58:16 -0500

e17 (0.21.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #836089)

  [ Ross Vandegrift ]
  * enlightenment_backlight needs to be setuid root for backlight control
  * Update dbus deps to use dbus-x11 or dbus-user-session (Closes: #836090)

  [ Nicolas Braud-Santoni ]
  * Use HTTPS for Vcs-* links
  * debian/control: Use HTTPS for the website

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 27 Nov 2016 17:01:59 -0500

e17 (0.21.2-2) experimental; urgency=medium

  [ Ross Vandegrift ]
  * Non-maintainer upload.
  * Enable build hardening options
  * Bump Standards-Version to 3.9.8

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 02 Oct 2016 14:27:55 -0400

e17 (0.21.2-1) UNRELEASED; urgency=medium

  [ Ross Vandegrift ]
  * Non-maintainer upload.
  * New upstream release

 -- Ross Vandegrift <ross@kallisti.us>  Sat, 13 Aug 2016 16:16:48 -0400

e17 (0.21.1-1) UNRELEASED; urgency=medium

  [ Ross Vandegrift ]
  * Non-maintainer upload.
  * New upstream release

 -- Ross Vandegrift <ross@kallisti.us>  Sat, 13 Aug 2016 16:16:48 -0400

e17 (0.20.7-1) UNRELEASED; urgency=medium

  [ Ross Vandegrift ]
  * Non-maintainer upload.
  * New upstream release

 -- Ross Vandegrift <ross@kallisti.us>  Sat, 07 May 2016 13:44:33 -0400

e17 (0.20.6-1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * Add gbp.conf and notes on usage in README.source

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 27 Mar 2016 11:35:54 -0400

e17 (0.20.2-1) UNRELEASED; urgency=medium

  [ Ross Vandegrift ]
  * Non-maintainer upload.
  * New upstream release
  * Change transitional package sections to oldlibs

 -- Ross Vandegrift <ross@kallisti.us>  Fri, 01 Jan 2016 16:59:10 -0500

e17 (0.20.1-1) UNRELEASED; urgency=medium

  [ Ross Vandegrift ]
  * Non-maintainer upload.
  * New upstream release
  * patches/03_test_pt_getsiginfo.diff: defuzz
  * patches/04_evry_fix_default_path_for_terminal.diff: defuzz
  * Build-Depend on libecore-bin for eldbus-codegen
  * Build-Depends-Indep on doxygen
  * debian/rules: disable geolocation to build with EFL 1.15
  * Ship Illume documentation
  * Ship emixer
  * Ship additional upstream documentation

  [ Andreas Metzler ]
  * Drop Conflicts of enlightenment with itself and add transition packages
    for e17 and e17-data to make "apt full-upgrade" work.
  * Do not introduce enlightenment-dbg package, automatic debug packages
    (ddeb) makes it unnecessary.

 -- Ross Vandegrift <ross@kallisti.us>  Sun, 20 Dec 2015 16:08:35 -0500

e17 (0.19.14-1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * New upstream release

 -- Ross Vandegrift <ross@kallisti.us>  Sat, 12 Dec 2015 14:14:23 -0500

e17 (0.19.11-1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * build-dep on libefl-all-dev
  * Enable parallel build
  * Bump Standards-Version to 3.9.6
  * Add systemd service file

