=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
RELEASE=$(shell grep '^release' meson.build | cut -d'=' -f2- | xargs echo)
ARCH_PATH=$(DEB_HOST_GNU_SYSTEM)-$(DEB_HOST_GNU_CPU)-$(RELEASE)

%:
	dh $@ --without autoreconf --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure --verbose

override_dh_auto_build:
	$(CURDIR)/debian/fake_home.sh \
		dh_auto_build -O--buildsystem=meson --verbose

override_dh_lintian:
	sed -e "s/MULTIARCH/$(DEB_TARGET_MULTIARCH)/" \
		-e "s/ARCH_PATH/$(ARCH_PATH)/" \
		debian/enlightenment.lintian-overrides.in > debian/enlightenment.lintian-overrides
	dh_lintian

override_dh_install:
	gzip -9n debian/tmp/usr/share/enlightenment/doc/*.txt
	rm debian/tmp/usr/share/enlightenment/COPYING
	rm debian/tmp/usr/share/enlightenment/AUTHORS
	rm debian/tmp/usr/lib/systemd/user/enlightenment.service
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_fixperms-arch:
	dh_fixperms
	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_sys
	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/modules/cpufreq/*/freqset
	chmod 4755 debian/enlightenment/usr/lib/*/enlightenment/utils/enlightenment_backlight

override_dh_clean:
	dh_clean
	rm -f debian/enlightenment.lintian-overrides
