## e17 0.22.3

=== debian/changelog ===
e17 (0.22.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Ross Vandegrift <ross@kallisti.us>  Thu, 21 Jun 2018 19:43:08 -0700

e17 (0.22.3-1) experimental; urgency=low

  * New upstream release.
  * Screenlock/unlock now uses SUID enlightenment_ckpasswd helper binary. Add
    lintian override.
    3c4e25360eb65d0bc9dbfbc2d697898d5b42280d
  * Move license texts to the end of debian/copyright.
    global-files-wildcard-not-first-paragraph-in-dep5-copyright
  * Add missing patch descriptions.
  * Add myself to uploaders.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Jun 2018 14:34:48 +0200
