=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: e17
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
 	   Jan Lübbe <jluebbe@debian.org>,
-	   Ross Vandegrift <ross@kallisti.us>
+	   Ross Vandegrift <ross@kallisti.us>,
+	   Andreas Metzler <ametzler@debian.org>
 Build-Depends: connman-dev,
 	       debhelper (>= 10),
 	       libasound2-dev,
@@ -20,11 +20,11 @@
 	       meson,
 	       systemd
 Build-Depends-Indep: doxygen
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/pkg-e-team/e.git
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/e
 Homepage: https://www.enlightenment.org
-# Rules-Requires-Root: no
+Rules-Requires-Root: no
 
 Package: enlightenment
 Architecture: any
